View Issue Details

IDProjectCategoryView StatusLast Update
0014392mirrorunclassifiedpublic2018-03-16 16:06
ReporterMears148 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionunable to reproduce 
PlatformLinuxOSCentOSOS Version7.4
Summary0014392: "python-itsdangerous-0.23-2.el7 FAILED" during reposync
DescriptionIn my organization, we have been using reposync to create our own local repo mirror without issue for years now. We currently attach a Docker CentOS 7 image to do our reposyncs, and then detach as to never have any left over cache or crud so to speak. Recently however, as stated in a recently closed issue with ID# 0014101, we have also been experiencing an inability to reposync the python-itsdangerous-0.23-2.el7 package specifically. It is the only package that is unable to sync, and has now for roughly three months. After going through the entire mirror list and failing on each, we inevitably end up with a "python-itsdangerous-0.23-2.el7.noarch [Error 256] No more mirrors to try." error. While this was previously dismissed as a "no change required" due to an individual being able to install direct from the upstream repo, I am curious if that individual was enforcing GPG checks to validate the checksum, and if so, could someone do an actual reposync to verify it is in fact working outside of the now multiple cases of this issue?
Steps To Reproducereposync --repoid="${REPO_ID}" -gld -m --download-metadata
TagsNo tags attached.

Activities

arrfab

arrfab

2018-02-20 10:44

administrator   ~0031261

Doing bug triage and only seeing this report now. Can you confirm if you still have the issue or if it was resolved and so we can close it ?
Mears148

Mears148

2018-02-20 14:50

reporter   ~0031265

This issue is still present as of today's date 2/20/2018. It has been this way for months now, so I don't believe it is being tracked, but as I mentioned, it has been brought up in previous posts.
gaddster

gaddster

2018-02-27 09:41

reporter   ~0031333

Issue still present for us too on every reposync for several months now.

python-itsdangerous-0.23-2 0% [ ] 0.0 B/s | 0 B --:-- ETA python-itsdangerous-0.23-2.el7.noarch: [Errno 256] No more mirrors to try.
arrfab

arrfab

2018-03-08 09:29

administrator   ~0031382

So to test this we need :
- repo
- arch
- release

Can you provide those and we can verify ? as all people using rsync have no issue, so I'd like to investigate what reposync does (or if it's a perms issue)
arrfab

arrfab

2018-03-08 09:32

administrator   ~0031383

Just to add that : "reposync --repoid=extras -p ./" works fine (on centos 7 x86_64)
gaddster

gaddster

2018-03-09 12:44

reporter   ~0031398

release & arch - CentOS Linux release 7.4.1708 (Core) (x86_64)
repo - extras
Mears148

Mears148

2018-03-09 14:31

reporter   ~0031400

@arrfab I would try to use the exact command in the steps to reproduce section, to ensure we are doing the same thing. Your command does not download metadata or GPG signatures. I believe the issue is in relation to the GPG signature on that package specifically, as all other work fine. I have also seen this issue reported numerous times now in other forums, if you do a quick Google search.

And here is the data you requested:
Repo = CentOS-7 - Extras
Arch = x86_64
Release = 7
arrfab

arrfab

2018-03-09 17:43

administrator   ~0031401

Justed tested on multiple CentOS 7 x86_64 nodes and :

centos@test1 tmp]$ reposync -r extras -gld -m --download-metadata
Loaded plugins: fastestmirror
base | 3.6 kB 00:00:00
centos-admin | 3.0 kB 00:00:00
extras | 3.4 kB 00:00:00
updates | 3.4 kB 00:00:00
(1/3): centos-admin/7/x86_64/primary_db | 120 kB 00:00:00
(2/3): extras/7/x86_64/primary_db | 167 kB 00:00:00
(3/3): updates/7/x86_64/primary_db | 6.9 MB 00:00:00
Determining fastest mirrors
 * base: mirrors.clouvider.net
 * extras: mirrors.clouvider.net
 * updates: mirrors.clouvider.net
extras/7/x86_64/prestodelta | 102 kB 00:00:00
(1/392): WALinuxAgent-2.2.18-1.el7.noarch.rpm | 410 kB 00:00:00
(2/392): WALinuxAgent-2.2.14-1.el7.noarch.rpm | 387 kB 00:00:00
(3/392): ansible-2.3.1.0-3.el7.noarch.rpm | 5.7 MB 00:00:01
(4/392): ansible-2.3.2.0-2.el7.noarch.rpm | 5.7 MB 00:00:01
(5/392): ansible-2.4.0.0-5.el7.noarch.rpm | 7.6 MB 00:00:01
(6/392): ansible-2.4.1.0-1.el7.noarch.rpm | 7.6 MB 00:00:01
(7/392): ansible-doc-2.3.1.0-3.el7.noarch.rpm | 279 kB 00:00:00
(8/392): ansible-doc-2.3.2.0-2.el7.noarch.rpm | 297 kB 00:00:00
(9/392): ansible-doc-2.4.0.0-5.el7.noarch.rpm | 752 kB 00:00:00
(10/392): ansible-2.4.2.0-2.el7.noarch.rpm | 7.6 MB 00:00:01
(11/392): ansible-doc-2.4.1.0-1.el7.noarch.rpm | 753 kB 00:00:00
(12/392): ansible-doc-2.4.2.0-2.el7.noarch.rpm | 763 kB 00:00:00
(13/392): atomic-1.18.1-4.git64843d3.el7.centos.x86_64.rpm | 961 kB 00:00:00
(14/392): atomic-1.18.1-3.1.git0705b1b.el7.x86_64.rpm | 959 kB 00:00:00
(15/392): atomic-1.19.1-4.gitb39a783.el7.centos.x86_64.rpm | 972 kB 00:00:00
(16/392): atomic-1.19.1-5.git48c224b.el7.centos.x86_64.rpm | 974 kB 00:00:00
(17/392): atomic-1.20.1-3.git840732d.el7.centos.x86_64.rpm | 977 kB 00:00:00
(18/392): atomic-registries-1.18.1-3.1.git0705b1b.el7.x86_64.rpm | 32 kB 00:00:00
(19/392): atomic-1.20.1-9.git436cf5d.el7.centos.x86_64.rpm | 980 kB 00:00:00
(20/392): atomic-registries-1.18.1-4.git64843d3.el7.centos.x86_64.rpm | 32 kB 00:00:00
(21/392): atomic-registries-1.19.1-4.gitb39a783.el7.centos.x86_64.rpm | 32 kB 00:00:00
(22/392): atomic-registries-1.19.1-5.git48c224b.el7.centos.x86_64.rpm | 32 kB 00:00:00
(23/392): atomic-registries-1.20.1-3.git840732d.el7.centos.x86_64.rpm | 34 kB 00:00:00
(24/392): atomic-registries-1.20.1-9.git436cf5d.el7.centos.x86_64.rpm | 35 kB 00:00:00
(25/392): buildah-0.8-1.gitbf40000.el7.x86_64.rpm | 3.5 MB 00:00:00
(26/392): buildah-0.9-1.git04ea079.el7.x86_64.rpm | 3.5 MB 00:00:00
(27/392): centos-packager-0.5.5-2.el7.centos.noarch.rpm | 18 kB 00:00:00
(28/392): cadvisor-0.4.1-0.3.git6906a8ce.el7.x86_64.rpm | 1.9 MB 00:00:00
(29/392): centos-release-ceph-hammer-1.0-5.el7.centos.noarch.rpm | 4.5 kB 00:00:00
(30/392): centos-release-ceph-jewel-1.0-1.el7.centos.noarch.rpm | 4.1 kB 00:00:00
(31/392): centos-release-dotnet-1-1.el7.noarch.rpm | 3.6 kB 00:00:00
(32/392): centos-release-fdio-1.0-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(33/392): centos-release-ceph-luminous-1.0-1.el7.centos.noarch.rpm | 4.1 kB 00:00:00
(34/392): centos-release-gluster310-1.0-1.el7.centos.noarch.rpm | 4.2 kB 00:00:00
(35/392): centos-release-fdio-1.0-2.el7.centos.noarch.rpm | 11 kB 00:00:00
(36/392): centos-release-gluster312-1.0-1.el7.centos.noarch.rpm | 4.3 kB 00:00:00
(37/392): centos-release-gluster36-1.0-3.el7.centos.noarch.rpm | 4.1 kB 00:00:00
(38/392): centos-release-gluster313-1.0-1.el7.centos.noarch.rpm | 4.4 kB 00:00:00
(39/392): centos-release-gluster37-1.0-4.el7.centos.noarch.rpm | 4.4 kB 00:00:00
(40/392): centos-release-gluster39-1.0-1.el7.centos.noarch.rpm | 4.1 kB 00:00:00
(41/392): centos-release-gluster38-1.0-1.el7.centos.noarch.rpm | 4.1 kB 00:00:00
(42/392): centos-release-nfv-common-1-1.el7.centos.noarch.rpm | 4.5 kB 00:00:00
(43/392): centos-release-openshift-origin-1-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(44/392): centos-release-openshift-origin13-1-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(45/392): centos-release-openshift-origin14-1-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(46/392): centos-release-openshift-origin15-1-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(47/392): centos-release-openshift-origin36-1-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(48/392): centos-release-openstack-newton-1-2.el7.noarch.rpm | 5.3 kB 00:00:00
(49/392): centos-release-openshift-origin37-1-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(50/392): centos-release-openstack-ocata-1-2.el7.noarch.rpm | 5.3 kB 00:00:00
(51/392): centos-release-openstack-pike-1-0.el7.x86_64.rpm | 5.2 kB 00:00:00
(52/392): centos-release-openstack-queens-1-1.el7.centos.x86_64.rpm | 5.3 kB 00:00:00
(53/392): centos-release-opstools-1-7.el7.centos.noarch.rpm | 5.3 kB 00:00:00
(54/392): centos-release-ovirt41-1.0-1.el7.noarch.rpm | 11 kB 00:00:00
(55/392): centos-release-ovirt42-1.0-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(56/392): centos-release-paas-common-1-1.el7.centos.noarch.rpm | 11 kB 00:00:00
(57/392): centos-release-qemu-ev-1.0-1.el7.noarch.rpm | 11 kB 00:00:00
(58/392): centos-release-openstack-pike-1-1.el7.x86_64.rpm | 5.3 kB 00:00:00
(59/392): centos-release-qemu-ev-1.0-2.el7.noarch.rpm | 11 kB 00:00:00
(60/392): centos-release-scl-2-2.el7.centos.noarch.rpm | 12 kB 00:00:00
(61/392): centos-release-scl-rh-2-2.el7.centos.noarch.rpm | 12 kB 00:00:00
(62/392): centos-release-storage-common-1-2.el7.centos.noarch.rpm | 4.5 kB 00:00:00
(63/392): centos-release-virt-common-1-1.el7.centos.noarch.rpm | 4.5 kB 00:00:00
(64/392): centos-release-xen-8-1.el7.x86_64.rpm | 6.1 kB 00:00:00
(65/392): centos-release-xen-46-8-1.el7.x86_64.rpm | 6.2 kB 00:00:00
(66/392): centos-release-xen-8-3.el7.x86_64.rpm | 6.3 kB 00:00:00
(67/392): centos-release-xen-46-8-3.el7.x86_64.rpm | 6.5 kB 00:00:00
(68/392): centos-release-xen-48-8-3.el7.x86_64.rpm | 6.5 kB 00:00:00
(69/392): centos-release-xen-common-8-1.el7.x86_64.rpm | 6.7 kB 00:00:00
(70/392): centos-release-xen-common-8-3.el7.x86_64.rpm | 6.9 kB 00:00:00
(71/392): centos-release-yum4-1-1.el7.centos.noarch.rpm | 4.0 kB 00:00:00
(72/392): clang-analyzer-3.4.2-7.el7.noarch.rpm | 77 kB 00:00:00
(73/392): clang-3.4.2-7.el7.x86_64.rpm | 19 MB 00:00:02
(74/392): clang-devel-3.4.2-7.el7.x86_64.rpm | 1.3 MB 00:00:02
(75/392): cloud-utils-0.27-20.el7.centos.x86_64.rpm | 43 kB 00:00:00
(76/392): cockpit-148-1.el7.centos.x86_64.rpm | 45 kB 00:00:00
(77/392): cockpit-151-1.el7.centos.x86_64.rpm | 45 kB 00:00:00
(78/392): cockpit-157-1.el7.centos.x86_64.rpm | 45 kB 00:00:00
(79/392): cockpit-bridge-148-1.el7.centos.x86_64.rpm | 455 kB 00:00:00
(80/392): cockpit-bridge-151-1.el7.centos.x86_64.rpm | 455 kB 00:00:00
(81/392): cockpit-bridge-155-1.el7.centos.x86_64.rpm | 485 kB 00:00:00
(82/392): cockpit-155-1.el7.centos.x86_64.rpm | 1.1 MB 00:00:00
(83/392): cockpit-bridge-157-1.el7.centos.x86_64.rpm | 485 kB 00:00:00
(84/392): cockpit-dashboard-148-1.el7.centos.x86_64.rpm | 189 kB 00:00:00
(85/392): cockpit-dashboard-151-1.el7.centos.x86_64.rpm | 186 kB 00:00:00
(86/392): cockpit-dashboard-155-1.el7.centos.x86_64.rpm | 187 kB 00:00:00
(87/392): cockpit-dashboard-157-1.el7.centos.x86_64.rpm | 187 kB 00:00:00
(88/392): cockpit-doc-151-1.el7.centos.x86_64.rpm | 290 kB 00:00:00
(89/392): cockpit-doc-148-1.el7.centos.x86_64.rpm | 290 kB 00:00:00
(90/392): cockpit-doc-155-1.el7.centos.x86_64.rpm | 648 kB 00:00:00
(91/392): cockpit-docker-148-1.el7.centos.x86_64.rpm | 276 kB 00:00:00
(92/392): cockpit-docker-151-1.el7.centos.x86_64.rpm | 277 kB 00:00:00
(93/392): cockpit-docker-155-1.el7.centos.x86_64.rpm | 277 kB 00:00:00
(94/392): cockpit-doc-157-1.el7.centos.x86_64.rpm | 1.7 MB 00:00:00
(95/392): cockpit-docker-157-1.el7.centos.x86_64.rpm | 291 kB 00:00:00
(96/392): cockpit-kdump-148-1.el7.centos.noarch.rpm | 83 kB 00:00:00
(97/392): cockpit-kdump-151-1.el7.centos.noarch.rpm | 84 kB 00:00:00
(98/392): cockpit-kdump-155-1.el7.centos.noarch.rpm | 85 kB 00:00:00
(99/392): cockpit-kdump-157-1.el7.centos.noarch.rpm | 85 kB 00:00:00
(100/392): cockpit-kubernetes-151-1.el7.centos.x86_64.rpm | 3.6 MB 00:00:00
(101/392): cockpit-kubernetes-155-1.el7.centos.x86_64.rpm | 3.6 MB 00:00:00
(102/392): cockpit-kubernetes-157-1.el7.centos.x86_64.rpm | 3.6 MB 00:00:00
(103/392): cockpit-machines-148-1.el7.centos.x86_64.rpm | 265 kB 00:00:00
(104/392): cockpit-kubernetes-148-1.el7.centos.x86_64.rpm | 3.6 MB 00:00:01
(105/392): cockpit-machines-151-1.el7.centos.x86_64.rpm | 267 kB 00:00:00
(106/392): cockpit-machines-155-1.el7.centos.x86_64.rpm | 271 kB 00:00:00
(107/392): cockpit-machines-157-1.el7.centos.x86_64.rpm | 277 kB 00:00:00
(108/392): cockpit-networkmanager-148-1.el7.centos.noarch.rpm | 140 kB 00:00:00
(109/392): cockpit-networkmanager-151-1.el7.centos.noarch.rpm | 141 kB 00:00:00
(110/392): cockpit-networkmanager-155-1.el7.centos.noarch.rpm | 141 kB 00:00:00
(111/392): cockpit-networkmanager-157-1.el7.centos.noarch.rpm | 142 kB 00:00:00
(112/392): cockpit-packagekit-148-1.el7.centos.x86_64.rpm | 133 kB 00:00:00
(113/392): cockpit-packagekit-151-1.el7.centos.x86_64.rpm | 137 kB 00:00:00
(114/392): cockpit-packagekit-155-1.el7.centos.x86_64.rpm | 147 kB 00:00:00
(115/392): cockpit-packagekit-157-1.el7.centos.x86_64.rpm | 161 kB 00:00:00
(116/392): cockpit-pcp-148-1.el7.centos.x86_64.rpm | 95 kB 00:00:00
(117/392): cockpit-pcp-151-1.el7.centos.x86_64.rpm | 95 kB 00:00:00
(118/392): cockpit-pcp-155-1.el7.centos.x86_64.rpm | 95 kB 00:00:00
(119/392): cockpit-pcp-157-1.el7.centos.x86_64.rpm | 95 kB 00:00:00
(120/392): cockpit-selinux-148-1.el7.centos.noarch.rpm | 135 kB 00:00:00
(121/392): cockpit-selinux-151-1.el7.centos.noarch.rpm | 136 kB 00:00:00
(122/392): cockpit-selinux-155-1.el7.centos.noarch.rpm | 136 kB 00:00:00
(123/392): cockpit-selinux-157-1.el7.centos.noarch.rpm | 151 kB 00:00:00
(124/392): cockpit-sosreport-148-1.el7.centos.noarch.rpm | 56 kB 00:00:00
(125/392): cockpit-sosreport-151-1.el7.centos.noarch.rpm | 56 kB 00:00:00
(126/392): cockpit-sosreport-155-1.el7.centos.noarch.rpm | 56 kB 00:00:00
(127/392): cockpit-sosreport-157-1.el7.centos.noarch.rpm | 56 kB 00:00:00
(128/392): cockpit-storaged-148-1.el7.centos.noarch.rpm | 206 kB 00:00:00
(129/392): cockpit-storaged-151-1.el7.centos.noarch.rpm | 207 kB 00:00:00
(130/392): cockpit-storaged-155-1.el7.centos.noarch.rpm | 212 kB 00:00:00
(131/392): cockpit-storaged-157-1.el7.centos.noarch.rpm | 219 kB 00:00:00
(132/392): cockpit-subscriptions-148-1.el7.centos.noarch.rpm | 79 kB 00:00:00
(133/392): cockpit-subscriptions-151-1.el7.centos.noarch.rpm | 79 kB 00:00:00
(134/392): cockpit-subscriptions-155-1.el7.centos.noarch.rpm | 80 kB 00:00:00
(135/392): cockpit-subscriptions-157-1.el7.centos.noarch.rpm | 80 kB 00:00:00
(136/392): cockpit-system-151-1.el7.centos.noarch.rpm | 651 kB 00:00:00
(137/392): cockpit-system-148-1.el7.centos.noarch.rpm | 644 kB 00:00:00
(138/392): cockpit-system-155-1.el7.centos.noarch.rpm | 654 kB 00:00:00
(139/392): cockpit-system-157-1.el7.centos.noarch.rpm | 677 kB 00:00:00
(140/392): cockpit-tests-148-1.el7.centos.x86_64.rpm | 867 kB 00:00:00
(141/392): cockpit-tests-155-1.el7.centos.x86_64.rpm | 869 kB 00:00:00
(142/392): cockpit-tests-151-1.el7.centos.x86_64.rpm | 868 kB 00:00:00
(143/392): cockpit-tests-157-1.el7.centos.x86_64.rpm | 872 kB 00:00:00
(144/392): cockpit-ws-148-1.el7.centos.x86_64.rpm | 429 kB 00:00:00
(145/392): cockpit-ws-151-1.el7.centos.x86_64.rpm | 424 kB 00:00:00
(146/392): cockpit-ws-157-1.el7.centos.x86_64.rpm | 783 kB 00:00:00
(147/392): cockpit-ws-155-1.el7.centos.x86_64.rpm | 782 kB 00:00:00
(148/392): container-selinux-2.21-1.el7.noarch.rpm | 29 kB 00:00:00
(149/392): container-selinux-2.28-1.git85ce147.el7.noarch.rpm | 29 kB 00:00:00
(150/392): container-selinux-2.21-2.gitba103ac.el7.noarch.rpm | 29 kB 00:00:00
(151/392): container-selinux-2.33-1.git86f33cd.el7.noarch.rpm | 31 kB 00:00:00
(152/392): container-selinux-2.36-1.gitff95335.el7.noarch.rpm | 31 kB 00:00:00
(153/392): container-storage-setup-0.3.0-3.git927974f.el7.noarch.rpm | 32 kB 00:00:00
(154/392): container-storage-setup-0.7.0-1.git4ca59c5.el7.noarch.rpm | 32 kB 00:00:00
(155/392): container-storage-setup-0.6.0-1.gite67c964.el7.noarch.rpm | 32 kB 00:00:00
(156/392): container-storage-setup-0.8.0-3.git1d27ecf.el7.noarch.rpm | 33 kB 00:00:00
(157/392): createrepo_c-0.9.0-1.el7.centos.x86_64.rpm | 68 kB 00:00:00
(158/392): createrepo_c-devel-0.9.0-1.el7.centos.x86_64.rpm | 266 kB 00:00:00
(159/392): createrepo_c-libs-0.9.0-1.el7.centos.x86_64.rpm | 85 kB 00:00:00
(160/392): docker-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 15 MB 00:00:02
(161/392): docker-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 15 MB 00:00:02
(162/392): docker-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 15 MB 00:00:05
(163/392): docker-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 15 MB 00:00:02
(164/392): docker-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 15 MB 00:00:02
(165/392): docker-client-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 3.4 MB 00:00:00
(166/392): docker-client-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 3.4 MB 00:00:00
(167/392): docker-client-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 3.4 MB 00:00:00
(168/392): docker-client-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 3.4 MB 00:00:00
(169/392): docker-client-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 3.4 MB 00:00:00
(170/392): docker-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 15 MB 00:00:05
(171/392): docker-client-latest-1.13.1-21.1.gitcd75c68.el7.centos.x86_64.rpm | 3.7 MB 00:00:00
(172/392): docker-client-latest-1.13.1-23.git28ae36d.el7.centos.x86_64.rpm | 3.7 MB 00:00:00
(173/392): docker-client-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 3.4 MB 00:00:01
(174/392): docker-client-latest-1.13.1-26.git1faa135.el7.centos.x86_64.rpm | 3.7 MB 00:00:00
(175/392): docker-client-latest-1.13.1-37.git9a813fa.el7.centos.x86_64.rpm | 3.7 MB 00:00:00
(176/392): docker-common-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 76 kB 00:00:00
(177/392): docker-common-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 79 kB 00:00:00
(178/392): docker-client-latest-1.13.1-36.git9a813fa.el7.centos.x86_64.rpm | 3.7 MB 00:00:01
(179/392): docker-common-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 80 kB 00:00:00
(180/392): docker-common-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 82 kB 00:00:00
(181/392): docker-common-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 83 kB 00:00:00
(182/392): docker-common-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 83 kB 00:00:00
(183/392): docker-devel-1.3.2-4.el7.centos.x86_64.rpm | 523 kB 00:00:00
(184/392): docker-forward-journald-1.10.3-44.el7.centos.x86_64.rpm | 831 kB 00:00:00
(185/392): docker-distribution-2.6.2-1.git48294d9.el7.x86_64.rpm | 3.5 MB 00:00:01
(186/392): docker-latest-1.13.1-21.1.gitcd75c68.el7.centos.x86_64.rpm | 16 MB 00:00:02
(187/392): docker-latest-1.13.1-26.git1faa135.el7.centos.x86_64.rpm | 16 MB 00:00:03
(188/392): docker-latest-1.13.1-23.git28ae36d.el7.centos.x86_64.rpm | 16 MB 00:00:06
(189/392): docker-latest-1.13.1-36.git9a813fa.el7.centos.x86_64.rpm | 16 MB 00:00:02
(190/392): docker-latest-logrotate-1.13.1-21.1.gitcd75c68.el7.centos.x86_64.rpm | 67 kB 00:00:00
(191/392): docker-latest-logrotate-1.13.1-23.git28ae36d.el7.centos.x86_64.rpm | 67 kB 00:00:00
(192/392): docker-latest-logrotate-1.13.1-26.git1faa135.el7.centos.x86_64.rpm | 68 kB 00:00:00
(193/392): docker-latest-logrotate-1.13.1-36.git9a813fa.el7.centos.x86_64.rpm | 70 kB 00:00:00
(194/392): docker-latest-logrotate-1.13.1-37.git9a813fa.el7.centos.x86_64.rpm | 70 kB 00:00:00
(195/392): docker-latest-v1.10-migrator-1.13.1-21.1.gitcd75c68.el7.centos.x86_64 | 1.1 MB 00:00:00
(196/392): docker-latest-v1.10-migrator-1.13.1-23.git28ae36d.el7.centos.x86_64.r | 1.1 MB 00:00:00
(197/392): docker-latest-v1.10-migrator-1.13.1-26.git1faa135.el7.centos.x86_64.r | 1.1 MB 00:00:00
(198/392): docker-latest-v1.10-migrator-1.13.1-36.git9a813fa.el7.centos.x86_64.r | 1.1 MB 00:00:00
(199/392): docker-latest-v1.10-migrator-1.13.1-37.git9a813fa.el7.centos.x86_64.r | 1.1 MB 00:00:00
(200/392): docker-logrotate-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 75 kB 00:00:00
(201/392): docker-logrotate-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 77 kB 00:00:00
(202/392): docker-logrotate-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 79 kB 00:00:00
(203/392): docker-latest-1.13.1-37.git9a813fa.el7.centos.x86_64.rpm | 16 MB 00:00:03
(204/392): docker-logrotate-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 80 kB 00:00:00
(205/392): docker-logrotate-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 81 kB 00:00:00
(206/392): docker-logrotate-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 81 kB 00:00:00
(207/392): docker-lvm-plugin-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 1.5 MB 00:00:00
(208/392): docker-lvm-plugin-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 1.5 MB 00:00:00
(209/392): docker-lvm-plugin-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 1.5 MB 00:00:00
(210/392): docker-lvm-plugin-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 1.5 MB 00:00:00
(211/392): docker-lvm-plugin-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 1.5 MB 00:00:00
(212/392): docker-lvm-plugin-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 1.5 MB 00:00:00
(213/392): docker-novolume-plugin-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 1.6 MB 00:00:00
(214/392): docker-novolume-plugin-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 1.6 MB 00:00:00
(215/392): docker-novolume-plugin-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 1.6 MB 00:00:00
(216/392): docker-novolume-plugin-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 1.6 MB 00:00:00
(217/392): docker-novolume-plugin-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 1.6 MB 00:00:00
(218/392): docker-python-1.4.0-115.el7.x86_64.rpm | 94 kB 00:00:00
(219/392): docker-novolume-plugin-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 1.6 MB 00:00:00
(220/392): docker-registry-0.9.1-7.el7.x86_64.rpm | 123 kB 00:00:00
(221/392): docker-unit-test-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 39 MB 00:00:08
(222/392): docker-unit-test-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 39 MB 00:00:09
(223/392): docker-unit-test-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 39 MB 00:00:07
(224/392): docker-unit-test-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 39 MB 00:00:08
(225/392): docker-unit-test-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 39 MB 00:00:07
(226/392): docker-v1.10-migrator-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 2.4 MB 00:00:00
(227/392): docker-v1.10-migrator-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 2.4 MB 00:00:00
(228/392): docker-v1.10-migrator-1.12.6-61.git85d7426.el7.centos.x86_64.rpm | 2.4 MB 00:00:00
(229/392): docker-v1.10-migrator-1.12.6-68.gitec8512b.el7.centos.x86_64.rpm | 2.4 MB 00:00:00
(230/392): docker-unit-test-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 39 MB 00:00:08
(231/392): docker-v1.10-migrator-1.12.6-71.git3e8e77d.el7.centos.x86_64.rpm | 2.4 MB 00:00:00
(232/392): dpdk-16.11.2-4.el7.x86_64.rpm | 1.0 MB 00:00:00
(233/392): docker-v1.10-migrator-1.12.6-71.git3e8e77d.el7.centos.1.x86_64.rpm | 2.4 MB 00:00:00
(234/392): dpdk-devel-16.11.2-4.el7.x86_64.rpm | 300 kB 00:00:00
(235/392): dpdk-tools-16.11.2-4.el7.x86_64.rpm | 44 kB 00:00:00
(236/392): driverctl-0.95-1.el7.noarch.rpm | 21 kB 00:00:00
(237/392): epel-release-7-9.noarch.rpm | 14 kB 00:00:00
(238/392): dpdk-doc-16.11.2-4.el7.noarch.rpm | 7.6 MB 00:00:01
(239/392): etcd-3.1.9-2.el7.x86_64.rpm | 7.7 MB 00:00:01
(240/392): etcd-3.2.5-1.el7.x86_64.rpm | 7.9 MB 00:00:02
(241/392): etcd-3.2.7-1.el7.x86_64.rpm | 8.7 MB 00:00:01
(242/392): etcd-3.2.11-1.el7.x86_64.rpm | 9.2 MB 00:00:01
(243/392): etcd-3.2.9-3.el7.x86_64.rpm | 8.8 MB 00:00:02
(244/392): euca2ools-2.1.4-1.el7.centos.noarch.rpm | 319 kB 00:00:00
(245/392): gomtree-0.3.1-2.1.el7.x86_64.rpm | 641 kB 00:00:00
(246/392): gomtree-0.4.0-1.1.el7.x86_64.rpm | 666 kB 00:00:00
(247/392): gomtree-0.4.2-2.1.el7.x86_64.rpm | 667 kB 00:00:00
(248/392): hfsplus-tools-540.1.linux3-4.el7.x86_64.rpm | 167 kB 00:00:00
(249/392): koji-1.11.0-5.el7.centos.noarch.rpm | 291 kB 00:00:00
(250/392): flannel-0.7.1-2.el7.x86_64.rpm | 6.6 MB 00:00:01
(251/392): koji-builder-1.11.0-5.el7.centos.noarch.rpm | 74 kB 00:00:00
(252/392): koji-hub-1.11.0-5.el7.centos.noarch.rpm | 235 kB 00:00:00
(253/392): koji-hub-plugins-1.11.0-5.el7.centos.noarch.rpm | 31 kB 00:00:00
(254/392): koji-utils-1.11.0-5.el7.centos.noarch.rpm | 45 kB 00:00:00
(255/392): koji-vm-1.11.0-5.el7.centos.noarch.rpm | 38 kB 00:00:00
(256/392): koji-web-1.11.0-5.el7.centos.noarch.rpm | 127 kB 00:00:00
(257/392): kubernetes-1.5.2-0.7.git269f928.el7.x86_64.rpm | 36 kB 00:00:00
(258/392): kubernetes-client-1.5.2-0.7.git269f928.el7.x86_64.rpm | 14 MB 00:00:03
(259/392): kubernetes-master-1.5.2-0.7.git269f928.el7.x86_64.rpm | 25 MB 00:00:04
(260/392): kubernetes-unit-test-1.5.2-0.7.git269f928.el7.x86_64.rpm | 13 MB 00:00:02
(261/392): libcomps-0.1.6-13.el7.x86_64.rpm | 72 kB 00:00:00
(262/392): libcomps-devel-0.1.6-13.el7.x86_64.rpm | 27 kB 00:00:00
(263/392): libcomps-doc-0.1.6-13.el7.noarch.rpm | 136 kB 00:00:00
(264/392): kubernetes-node-1.5.2-0.7.git269f928.el7.x86_64.rpm | 14 MB 00:00:03
(265/392): libev-4.15-7.el7.x86_64.rpm | 44 kB 00:00:00
(266/392): libev-libevent-devel-4.15-7.el7.x86_64.rpm | 9.3 kB 00:00:00
(267/392): libev-devel-4.15-7.el7.x86_64.rpm | 97 kB 00:00:00
(268/392): libev-source-4.15-7.el7.noarch.rpm | 207 kB 00:00:00
(269/392): libssh-0.7.1-3.el7.x86_64.rpm | 194 kB 00:00:00
(270/392): libssh-devel-0.7.1-3.el7.x86_64.rpm | 273 kB 00:00:00
(271/392): libstoraged-2.5.2-4.el7.x86_64.rpm | 118 kB 00:00:00
(272/392): libstoraged-devel-2.5.2-4.el7.x86_64.rpm | 317 kB 00:00:00
(273/392): libtomcrypt-1.17-26.el7.x86_64.rpm | 224 kB 00:00:00
(274/392): libtomcrypt-devel-1.17-26.el7.x86_64.rpm | 33 kB 00:00:00
(275/392): libtomcrypt-doc-1.17-26.el7.noarch.rpm | 685 kB 00:00:00
(276/392): libtommath-0.42.0-6.el7.x86_64.rpm | 36 kB 00:00:00
(277/392): libtommath-devel-0.42.0-6.el7.x86_64.rpm | 15 kB 00:00:00
(278/392): libtommath-doc-0.42.0-6.el7.noarch.rpm | 1.4 MB 00:00:00
(279/392): livecd-tools-21.4-2.el7.x86_64.rpm | 82 kB 00:00:00
(280/392): lldb-3.4.2-7.el7.x86_64.rpm | 7.5 MB 00:00:00
(281/392): llvm-3.4.2-7.el7.x86_64.rpm | 1.3 MB 00:00:00
(282/392): lldb-devel-3.4.2-7.el7.x86_64.rpm | 463 kB 00:00:00
(283/392): llvm-devel-3.4.2-7.el7.x86_64.rpm | 1.5 MB 00:00:00
(284/392): llvm-doc-3.4.2-7.el7.noarch.rpm | 94 kB 00:00:00
(285/392): llvm-ocaml-3.4.2-7.el7.x86_64.rpm | 115 kB 00:00:00
(286/392): llvm-ocaml-devel-3.4.2-7.el7.x86_64.rpm | 127 kB 00:00:00
(287/392): llvm-libs-3.4.2-7.el7.x86_64.rpm | 7.6 MB 00:00:01
(288/392): llvm-ocaml-doc-3.4.2-7.el7.noarch.rpm | 87 kB 00:00:00
(289/392): mock-1.2.17-1.el7.centos.noarch.rpm | 298 kB 00:00:00
(290/392): mock-lvm-1.2.17-1.el7.centos.noarch.rpm | 22 kB 00:00:00
(291/392): mock-scm-1.2.17-1.el7.centos.noarch.rpm | 18 kB 00:00:00
(292/392): oci-register-machine-0-3.11.1.gitdd0daef.el7.x86_64.rpm | 1.0 MB 00:00:01
(293/392): llvm-static-3.4.2-7.el7.x86_64.rpm | 21 MB 00:00:02
(294/392): oci-register-machine-0-3.13.gitcd1e331.el7.x86_64.rpm | 1.1 MB 00:00:00
(295/392): oci-register-machine-0-3.14.gitcd1e331.el7.x86_64.rpm | 1.1 MB 00:00:00
(296/392): oci-systemd-hook-0.1.8-4.1.gite533efa.el7.x86_64.rpm | 30 kB 00:00:00
(297/392): oci-systemd-hook-0.1.12-1.git1e84754.el7.x86_64.rpm | 31 kB 00:00:00
(298/392): oci-systemd-hook-0.1.14-1.git1ba44c6.el7.x86_64.rpm | 32 kB 00:00:00
(299/392): oci-systemd-hook-0.1.14-2.git9b1e622.el7.x86_64.rpm | 32 kB 00:00:00
(300/392): oci-umount-1.12.6-48.git0fdc778.el7.centos.x86_64.rpm | 96 kB 00:00:00
(301/392): oci-umount-1.12.6-55.gitc4618fb.el7.centos.x86_64.rpm | 99 kB 00:00:00
(302/392): oci-umount-2.0.0-1.git299e781.el7.x86_64.rpm | 27 kB 00:00:00
(303/392): oci-umount-2.3.0-1.git51e7c50.el7.x86_64.rpm | 30 kB 00:00:00
(304/392): ostree-2017.7-1.el7.x86_64.rpm | 407 kB 00:00:00
(305/392): oci-umount-2.3.1-2.gitbf16163.el7.x86_64.rpm | 30 kB 00:00:00
(306/392): ostree-2017.11-1.el7.x86_64.rpm | 434 kB 00:00:00
(307/392): ostree-2017.14-2.el7.x86_64.rpm | 446 kB 00:00:00
(308/392): ostree-devel-2017.7-1.el7.x86_64.rpm | 119 kB 00:00:00
(309/392): ostree-devel-2017.11-1.el7.x86_64.rpm | 125 kB 00:00:00
(310/392): ostree-devel-2017.14-2.el7.x86_64.rpm | 128 kB 00:00:00
(311/392): ostree-fuse-2017.7-1.el7.x86_64.rpm | 17 kB 00:00:00
(312/392): ostree-fuse-2017.11-1.el7.x86_64.rpm | 17 kB 00:00:00
(313/392): ostree-grub2-2017.7-1.el7.x86_64.rpm | 11 kB 00:00:00
(314/392): ostree-fuse-2017.14-2.el7.x86_64.rpm | 17 kB 00:00:00
(315/392): ostree-grub2-2017.11-1.el7.x86_64.rpm | 11 kB 00:00:00
(316/392): ostree-grub2-2017.14-2.el7.x86_64.rpm | 11 kB 00:00:00
(317/392): python-backports-lzma-0.0.2-9.el7.x86_64.rpm | 25 kB 00:00:00
(318/392): pigz-2.3.3-1.el7.centos.x86_64.rpm | 68 kB 00:00:00
(319/392): python-blinker-1.3-2.el7.noarch.rpm | 93 kB 00:00:00
(320/392): python-centos-0.1.1-2.el7.centos.noarch.rpm | 49 kB 00:00:00
(321/392): python-boto-2.25.0-2.el7.centos.noarch.rpm | 1.5 MB 00:00:00
(322/392): python-createrepo_c-0.9.0-1.el7.centos.x86_64.rpm | 47 kB 00:00:00
(323/392): python-cheetah-2.4.4-5.el7.centos.x86_64.rpm | 341 kB 00:00:00
(324/392): python-crypto-2.6.1-1.el7.centos.x86_64.rpm | 470 kB 00:00:00
(325/392): python-docker-py-1.10.6-1.el7.noarch.rpm | 101 kB 00:00:00
(326/392): python-docker-py-1.10.6-3.el7.noarch.rpm | 101 kB 00:00:00
(327/392): python-docker-pycreds-1.10.6-1.el7.noarch.rpm | 18 kB 00:00:00
(328/392): python-docker-pycreds-1.10.6-3.el7.noarch.rpm | 18 kB 00:00:00
(329/392): python-ecdsa-0.11-3.el7.centos.noarch.rpm | 69 kB 00:00:00
(330/392): python-flask-0.10.1-4.el7.noarch.rpm | 204 kB 00:00:00
(331/392): python-gevent-1.0-3.el7.x86_64.rpm | 274 kB 00:00:00
(332/392): python-flask-doc-0.10.1-4.el7.noarch.rpm | 606 kB 00:00:00
(333/392): python-greenlet-0.4.2-4.el7.x86_64.rpm | 27 kB 00:00:00
(334/392): python-greenlet-devel-0.4.2-4.el7.x86_64.rpm | 7.0 kB 00:00:00
(335/392): python-gunicorn-18.0-2.el7.noarch.rpm | 171 kB 00:00:00
(336/392): python-httplib2-0.9.1-3.el7.noarch.rpm | 115 kB 00:00:00
(337/392): python-httplib2-0.9.2-1.el7.noarch.rpm | 115 kB 00:00:00
(338/392): python-imgcreate-21.4-2.el7.x86_64.rpm | 104 kB 00:00:00
(339/392): python-libcomps-0.1.6-13.el7.x86_64.rpm | 44 kB 00:00:00
(340/392): python-itsdangerous-0.23-2.el7.noarch.rpm | 24 kB 00:00:00
(341/392): python-libcomps-doc-0.1.6-13.el7.noarch.rpm | 133 kB 00:00:00
(342/392): python-lockfile-0.9.1-4.el7.centos.noarch.rpm | 28 kB 00:00:00
(343/392): python-markdown-2.4.1-1.el7.centos.noarch.rpm | 186 kB 00:00:00
(344/392): python-munch-2.0.2-2.el7.centos.noarch.rpm | 14 kB 00:00:00
(345/392): python-paramiko-2.1.1-2.el7.noarch.rpm | 267 kB 00:00:00
(346/392): python-paramiko-doc-2.1.1-2.el7.noarch.rpm | 492 kB 00:00:00
(347/392): python-passlib-1.6.5-2.el7.noarch.rpm | 488 kB 00:00:00
(348/392): python-pytoml-0.1.14-1.git7dea353.el7.noarch.rpm | 18 kB 00:00:00
(349/392): python-qpid-0.32-9.el7.noarch.rpm | 84 kB 00:00:00
(350/392): python-qpid-common-0.32-9.el7.noarch.rpm | 197 kB 00:00:00
(351/392): python-qpid-proton-0.14.0-2.el7.x86_64.rpm | 212 kB 00:00:00
(352/392): python-qpid-proton-docs-0.14.0-2.el7.noarch.rpm | 318 kB 00:00:00
(353/392): python-requests-kerberos-0.7.0-2.el7.noarch.rpm | 17 kB 00:00:00
(354/392): python-saslwrapper-0.16-5.el7.x86_64.rpm | 26 kB 00:00:00
(355/392): python-sphinx-theme-alabaster-0.7.9-1.el7.noarch.rpm | 18 kB 00:00:00
(356/392): python-websocket-client-0.32.0-116.el7.noarch.rpm | 56 kB 00:00:00
(357/392): python-werkzeug-doc-0.9.1-2.el7.noarch.rpm | 938 kB 00:00:00
(358/392): python-werkzeug-0.9.1-2.el7.noarch.rpm | 562 kB 00:00:00
(359/392): python2-crypto-2.6.1-15.el7.x86_64.rpm | 477 kB 00:00:00
(360/392): python2-jmespath-0.9.0-3.el7.noarch.rpm | 39 kB 00:00:00
(361/392): qpid-proton-c-0.14.0-2.el7.x86_64.rpm | 130 kB 00:00:00
(362/392): qpid-proton-c-devel-0.14.0-2.el7.x86_64.rpm | 83 kB 00:00:00
(363/392): qpid-proton-c-docs-0.14.0-2.el7.noarch.rpm | 418 kB 00:00:00
(364/392): qpid-proton-cpp-0.14.0-2.el7.x86_64.rpm | 108 kB 00:00:00
(365/392): qpid-proton-cpp-devel-0.14.0-2.el7.x86_64.rpm | 42 kB 00:00:00
(366/392): redhat-upgrade-tool-0.7.6-1.el7.centos.noarch.rpm | 76 kB 00:00:00
(367/392): qpid-proton-cpp-docs-0.14.0-2.el7.noarch.rpm | 469 kB 00:00:00
(368/392): rhel-system-roles-0.2-2.el7.noarch.rpm | 68 kB 00:00:00
(369/392): rhel-system-roles-0.4-1.el7.noarch.rpm | 71 kB 00:00:00
(370/392): rhel-system-roles-0.5-1.el7.noarch.rpm | 73 kB 00:00:00
(371/392): ruby-saslwrapper-0.16-5.el7.x86_64.rpm | 21 kB 00:00:00
(372/392): rhel-system-roles-0.5-3.el7.noarch.rpm | 74 kB 00:00:00
(373/392): runc-1.0.0-14.rc4dev.git84a082b.el7.x86_64.rpm | 2.4 MB 00:00:00
(374/392): runc-1.0.0-21.rc4.dev.gitaea4f21.el7.x86_64.rpm | 3.2 MB 00:00:00
(375/392): runc-1.0.0-23.rc4.dev.git1d3ab6d.el7.x86_64.rpm | 2.9 MB 00:00:00
(376/392): runc-1.0.0-12.1.gitf8ce01d.el7.x86_64.rpm | 1.7 MB 00:00:01
(377/392): saslwrapper-0.16-5.el7.x86_64.rpm | 19 kB 00:00:00
(378/392): saslwrapper-devel-0.16-5.el7.x86_64.rpm | 6.0 kB 00:00:00
(379/392): skopeo-0.1.20-2.1.gite802625.el7.x86_64.rpm | 2.8 MB 00:00:00
(380/392): skopeo-0.1.24-1.dev.git28d4e08.el7.x86_64.rpm | 3.0 MB 00:00:00
(381/392): skopeo-0.1.26-2.dev.git2e8377a.el7.x86_64.rpm | 3.2 MB 00:00:00
(382/392): skopeo-0.1.23-1.git1bbd87f.el7.x86_64.rpm | 2.9 MB 00:00:01
(383/392): skopeo-containers-0.1.20-2.1.gite802625.el7.x86_64.rpm | 8.2 kB 00:00:00
(384/392): skopeo-containers-0.1.23-1.git1bbd87f.el7.x86_64.rpm | 8.4 kB 00:00:00
(385/392): skopeo-0.1.26-2.dev.git2e8377a.el7.centos.x86_64.rpm | 3.2 MB 00:00:00
(386/392): skopeo-containers-0.1.24-1.dev.git28d4e08.el7.x86_64.rpm | 8.5 kB 00:00:00
(387/392): skopeo-containers-0.1.26-2.dev.git2e8377a.el7.x86_64.rpm | 12 kB 00:00:00
(388/392): skopeo-containers-0.1.26-2.dev.git2e8377a.el7.centos.x86_64.rpm | 12 kB 00:00:00
(389/392): sshpass-1.06-2.el7.x86_64.rpm | 21 kB 00:00:00
(390/392): storaged-iscsi-2.5.2-4.el7.x86_64.rpm | 32 kB 00:00:00
(391/392): storaged-lvm2-2.5.2-4.el7.x86_64.rpm | 63 kB 00:00:00
(392/392): storaged-2.5.2-4.el7.x86_64.rpm | 370 kB 00:00:00
gaddster

gaddster

2018-03-12 11:02

reporter   ~0031411

Try this instead:

[root@puppet scripts]# reposync --gpgcheck -l --repoid=extras -p /var/www/cobbler/repo_mirror/centos7-x86_64 --downloadcomps --download-metadata
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.sax.uk.as61049.net
 * epel: mirror.airenetworks.es
 * extras: mirror.sax.uk.as61049.net
 * fedora: ftp-stud.hs-esslingen.de
 * updates: centos.mirroring.pulsant.co.uk
python-itsdangerous-0.23-2.el7 FAILED
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7 FAILED ] 0.0 B/s | 0 B --:--:-- ETA
python-itsdangerous-0.23-2.el7.noarch: [Errno 256] No more mirrors to try.[ ] 0.0 B/s | 0 B --:--:-- ETA
arrfab

arrfab

2018-03-12 14:19

administrator   ~0031413

Yes, and -g from previous test was also doing the --gpgcheck

reposync --gpgcheck -l --repoid=extras -p ./extras --downloadcomps --download-metadataLoaded plugins: fastestmirror
base | 3.6 kB 00:00:00
extras | 3.4 kB 00:00:00
updates | 3.4 kB 00:00:00
(1/2): extras/7/x86_64/primary_db | 181 kB 00:00:01
(2/2): updates/7/x86_64/primary_db | 6.9 MB 00:00:04
Loading mirror speeds from cached hostfile
 * base: mirrors.coreix.net
 * extras: mirrors.coreix.net
 * updates: mirrors.coreix.net
extras/7/x86_64/prestodelta | 128 kB 00:00:00
(1/435): WALinuxAgent-2.2.18-1.el7.noarch.rpm | 410 kB 00:00:01
...
(376/435): python-imgcreate-21.4-2.el7.x86_64.rpm | 104 kB 00:00:00
(377/435): python-itsdangerous-0.23-2.el7.noarch.rpm | 24 kB 00:00:00
...
(435/435): storaged-lvm2-2.5.2-4.el7.x86_64.rpm | 63 kB 00:00:00
[centos@test1 tmp]$ rpm -q yum-utils
yum-utils-1.1.31-42.el7.noarch

So hoping you don't have any proxy in between that would intercept the pkg on your side
Can you download it from mirror.centos.org and verify checksum/key ?
avij

avij

2018-03-13 17:59

manager   ~0031425

Sorry, I'm also unable to reproduce this problem. Try running "URLGRABBER_DEBUG=1,debug.log reposync ..." which will log all kinds of debugging output to debug.log.
avij

avij

2018-03-13 18:07

manager   ~0031426

Also see if "curl -Ov http://mirror.centos.org/centos/7/extras/x86_64/Packages/python-itsdangerous-0.23-2.el7.noarch.rpm" works.
Mears148

Mears148

2018-03-16 14:30

reporter   ~0031452

I have solved this issue on my end...others may try what I did. The problem was with a bad cache file being stored after my reposyncs. I had to remove the bad rpm (in this case its-dangerous) and it's accompanying cache file. Re-ran reposync and problem solved!

Issue History

Date Modified Username Field Change
2018-01-19 14:02 Mears148 New Issue
2018-02-20 10:44 arrfab Status new => feedback
2018-02-20 10:44 arrfab Note Added: 0031261
2018-02-20 14:50 Mears148 Note Added: 0031265
2018-02-20 14:50 Mears148 Status feedback => assigned
2018-02-27 09:41 gaddster Note Added: 0031333
2018-03-08 09:29 arrfab Status assigned => feedback
2018-03-08 09:29 arrfab Note Added: 0031382
2018-03-08 09:32 arrfab Note Added: 0031383
2018-03-09 12:44 gaddster Note Added: 0031398
2018-03-09 14:31 Mears148 Note Added: 0031400
2018-03-09 14:31 Mears148 Status feedback => assigned
2018-03-09 17:43 arrfab Note Added: 0031401
2018-03-12 11:02 gaddster Note Added: 0031411
2018-03-12 14:19 arrfab Note Added: 0031413
2018-03-13 17:33 arrfab Status assigned => feedback
2018-03-13 17:59 avij Note Added: 0031425
2018-03-13 18:07 avij Note Added: 0031426
2018-03-16 14:30 Mears148 Note Added: 0031452
2018-03-16 14:30 Mears148 Status feedback => assigned
2018-03-16 16:06 arrfab Status assigned => closed
2018-03-16 16:06 arrfab Resolution open => unable to reproduce